@font-face {
	font-family:"Roboto Regular";
	src:url("Roboto_Regular/Roboto-Regular.eot") format("eot"),
		url("Roboto_Regular/Roboto-Regular.woff") format("woff"),
		url("Roboto_Regular/Roboto-Regular.ttf") format("truetype"),
		url("Roboto_Regular/Roboto-Regular.svg#Roboto-Regular") format("svg");
		font-weight:normal;
		font-style:normal;
}

@font-face {
	font-family:"Roboto Thin";
	src:url("Roboto_Thin/Roboto-Thin.eot") format("eot"),
		url("Roboto_Thin/Roboto-Thin.woff") format("woff"),
		url("Roboto_Thin/Roboto-Thin.ttf") format("truetype"),
		url("Roboto_Thin/Roboto-Thin.svg#Roboto-Thin") format("svg");
		font-weight:normal;
		font-style:normal;
}
